Loading...
Searching...
No Matches
ilp Struct Reference

`#include <Cgl012cut.hpp>`

## Public Attributes

int | mr
int | mc
int | mnz
int * | mtbeg
int * | mtcnt
int * | mtind
int * | mtval
int * | vlb
int * | vub
int * | mrhs
char * | msense
const double * | xstar

## Detailed Description

Definition at line 60 of file Cgl012cut.hpp.

## Member Data Documentation

## mr

int ilp::mr

Definition at line 61 of file Cgl012cut.hpp.

## mc

int ilp::mc

Definition at line 62 of file Cgl012cut.hpp.

## mnz

int ilp::mnz

Definition at line 63 of file Cgl012cut.hpp.

## mtbeg

int* ilp::mtbeg

Definition at line 64 of file Cgl012cut.hpp.

## mtcnt

int* ilp::mtcnt

Definition at line 65 of file Cgl012cut.hpp.

## mtind

int* ilp::mtind

Definition at line 66 of file Cgl012cut.hpp.

## mtval

int* ilp::mtval

Definition at line 67 of file Cgl012cut.hpp.

## vlb

int* ilp::vlb

Definition at line 68 of file Cgl012cut.hpp.

## vub

int* ilp::vub

Definition at line 69 of file Cgl012cut.hpp.

## mrhs

int* ilp::mrhs

Definition at line 70 of file Cgl012cut.hpp.

## msense

char* ilp::msense

Definition at line 71 of file Cgl012cut.hpp.

## xstar

const double* ilp::xstar

Definition at line 72 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp